Crear turno
curl --request POST \
--url https://{tenant}.oclucrm.com/api/v1/appointments \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Current-Org-Id: <current-org-id>' \
--data '
{
"doctor_id": 123,
"patient_id": 123,
"date": "23-06-2026",
"start": "09:00",
"end": "09:30",
"modality": "presencial",
"box_id": 123,
"appointment_status_id": 123,
"description": "<string>",
"notificate": false
}
'import requests
url = "https://{tenant}.oclucrm.com/api/v1/appointments"
payload = {
"doctor_id": 123,
"patient_id": 123,
"date": "23-06-2026",
"start": "09:00",
"end": "09:30",
"modality": "presencial",
"box_id": 123,
"appointment_status_id": 123,
"description": "<string>",
"notificate": False
}
headers = {
"Current-Org-Id": "<current-org-id>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'Current-Org-Id': '<current-org-id>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
doctor_id: 123,
patient_id: 123,
date: '23-06-2026',
start: '09:00',
end: '09:30',
modality: 'presencial',
box_id: 123,
appointment_status_id: 123,
description: '<string>',
notificate: false
})
};
fetch('https://{tenant}.oclucrm.com/api/v1/appointments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": 123,
"start": "2026-06-23 09:00:00",
"end": "<string>",
"duration_minutes": 123,
"description": "<string>",
"status": {
"id": 123,
"name": "<string>"
},
"patient": {
"id": 123,
"name": "<string>"
},
"doctor": {
"id": 123,
"name": "<string>"
},
"box_id": 123,
"google_meet_link": "<string>"
}
}{
"error": {}
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}Turnos
Crear turno
Requiere permiso write.
POST
/
appointments
Crear turno
Authorizations
API key de la clínica. Header: Authorization: Bearer oclu_live_...
Headers
ID de la sede (ver GET /me)
Example:
1
Body
application/json
Example:
"23-06-2026"
Example:
"09:00"
Example:
"09:30"
Available options:
presencial, virtual Response
Creado
Show child attributes
Show child attributes
⌘I